package cn.pluss.platform.vo;

/**
 * @author yuchen
 *
 * @Description 
 */
public class MccVO {
	
	private String mccCode;
	
	private String mccName;

	public String getMccCode() {
		return mccCode;
	}

	public void setMccCode(String mccCode) {
		this.mccCode = mccCode;
	}

	public String getMccName() {
		return mccName;
	}

	public void setMccName(String mccName) {
		this.mccName = mccName;
	}
	
	

}

